/**
 * Copyright (c) 2020 Raspberry Pi (Trading) Ltd.
 *
 * SPDX-License-Identifier: BSD-3-Clause
 */

#include <stdio.h>
#include "pico/stdlib.h"
#include "bsp_rs485.h"
int main()
{
    stdio_init_all();
    sleep_ms(1000);
    bsp_rs485_init(115200);
    while (true) {
        on_uart_rx();
        sleep_ms(1000);
    }
}
